<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-messaging:20.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-firebase-messaging-20.0.1.aar/c62f91135f96ac1a6ac6b0665f075d37/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-firebase-messaging-20.0.1.aar/c62f91135f96ac1a6ac6b0665f075d37/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-messaging/20.0.1/2ea1c0055afc2c63542e266a480774192c3de0ab/firebase-messaging-20.0.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>